@charset "utf-8";

/* ^1 --------------------------- global constants -------------------------*/

body {
    font-family: arial, "黑体";
    padding:0;
    margin:0;
    font-size:12px;
    color:#858585;
    background:#ebebeb;
    min-width:320px;
}

body,div,fieldset,form,h1,h2,h3,h4,h5,h6,html,p {
    -webkit-text-size-adjust:none;
}

applet,dd,div,dl,dt,h1,h2,h3,h4,h5,h6,html,iframe,img,object,p,span {
    padding:0;
    margin:0;
    border:none;
}

article, aside, details, figcaption, figure, footer, header, hgroup, main, nav, section, summary {
    display: block;
}

img {
    padding:0;
    margin:0;
    vertical-align:top;
    border:none;
}

input, img {
    vertical-align: middle;
}

li,ul {
    list-style:none outside none;
    padding:0;
    margin:0;
}

h1,h2 {
    color:#404040;
    font-size:14px;
}

input[type=text],select {
    -webkit-appearance:none;
    -moz-appearance:none;
    margin:0;
    padding:0;
    background:0 0;
    border:none;
    font-size:14px;
    text-indent:3px;
}

input[type=checkbox] {
    margin:0;
}

.clearfix:after {
    visibility:hidden;
    display:block;
    font-size:0;
    content:" ";
    clear:both;
    height:0
}

.clearfix {
    zoom:1;
    clear:both;
}

.row {
    margin-left:-10px;
    *zoom:1;
}

.row:after,.row:before {
    display:table;
    line-height:0;
    content:"";
}

.row:after {
    clear:both;
}

a {
    text-decoration:none;
    color:gray;
}

.clear {
    clear:both;
    height:0;
    width:100%;
}

.clearBoth {
    clear: both;
    height: 1px;
}

.clearBoth15 {
    clear: both;
    height: 15px;
}

.clearBoth20 {
    clear: both;
    height: 20px;
}

.clearBoth30 {
    clear: both;
    height: 30px;
}

.clearBoth10 {
    clear: both;
    height: 10px;
}

.clearBoth5 {
    clear: both;
    height: 5px;
}

.fl {
    float: left;
}

.red {
    color: #8f2024;
}

/*----------------------Top-Nav--------------------------*/

.Top-Nav {
    width: 100%;
    line-height: 3.2rem;
    position: relative;
    background: url("../images/public/nav-bg.png") repeat-x left top;
    height: 3.2rem;
    overflow: hidden;
}

.Top-NavCenter {
    width: 70%;
    float: left;
    text-align: center;
}

.Top-NavCenter h2 {
    font-size: 1.4rem;
    color: #fff;
    line-height: 3.2rem;
    font-weight: normal;
}

.Top-NavCenter h2 img {
    width: 100%;
    height: auto;
}

.Top-NavLeft {
    width: 15%;
    float: left;
    height: 3.2rem;
    text-align: center;
}

.Top-NavLeft img {
    width: 0.8rem;
    height: 1.0rem;
}

.Top-NavRight {
    width: 15%;
    float: right;
    height: 3.2rem;
    text-align: center;
}

.Top-NavRight a {
    font-size: 1rem;
    color: #fff;
    line-height: 3.2rem;
}


/*---------footer----------*/

.footer {
    position: fixed;
    bottom: 0;
    width: 100%;
    border-top: 1px solid #d7d7d7;
    background: #fff;
}

.footer-list li {
    float: left;
    width: 20%;
    height: 3.5rem;
}

.footer-list li a {
    vertical-align: middle;
    height: 3.5rem;
    display: block;
    text-align: center;
    color: #717171;
    padding: 0.25rem 0 0 0;
    margin: 0.2rem 0 0 0;
}

.footer-list li a img {
    width: 1.8rem;
    height: 1.5rem;
}

.footer-list li a h2 {
    color: #717171;
    font-size: 1rem;
    line-height: 1.6rem;
    font-weight: normal;
}

.footer-list li a:hover {
    color: #ff8200;
}

.footer-list .footer-photo a {
    background: #ff8200;
    border-radius: 0.2rem;
    width: 3.5rem;
    height: 2.8rem;
    display: block;
    line-height: 2.5rem;
    margin: 0.25rem 0 0 10%;
    text-align: center;
}

.release-nav {
    padding: 5% 2%;
    border-top: 1px solid #c0c0c0;
    background: #fefefe;
    overflow: hidden;
}

.release-nav li {
    float: left;
    width: 22%;
    text-align: center;
    margin: 0 1.5%;
}

.release-nav li a {
    display: block;
}


.release-nav li a img {
    width: 100%;
    height: auto;
}

.release-nav li h2 {
    font-weight: normal;
    color: #898989;
    font-size: 0.9rem;
    line-height: 1.8rem;
}


.index-discuss {
    position: fixed;
    bottom: 0;
    width: 100%;
    height: 3.5rem;
    border-top: 1px solid #d7d7d7;
    background: #fff;
}

.index-discuss input {
    width: 75%;
    margin: 0.5rem 0 0 3%;
    height: 2.5rem;
    float: left;
    border-bottom: 1px solid #ff8200;
}

.index-discuss a {
    float: right;
    width: 15%;
    text-align: center;
    padding: 0.3rem 0;
    color: #ff8200;
    font-size: 1rem;
    border-radius: 0.2rem;
    margin: 1.1rem 3% 0 0;
    border: 1px solid #dedede;
}

.index-discuss a:hover {
    text-decoration: underline;
}

.release-footer-nav {
    position: fixed;
    bottom: 0;
    width: 100%;
    height: 3.5rem;
    border-top: 1px solid #d7d7d7;
    background: #fff;
}

.release-footer-nav ul {
    width: 94%;
    margin: 0 3%;
}

.release-footer-nav li a {
    margin: 0.5rem 5% 0;
    padding: 0.6rem 0;
    text-align: center;
    color: #FFF;
    font-size: 1rem;
    display: block;
    background: #ff8200;
    float: left;
    width: 40%;
    border-radius: 0.2rem;
}

.release-footer-nav li a.release-footer-grey {
    background: #dedede;
}


/*-------comment-----------*/

.discuss-item {
    border-bottom: 1px solid #f0f0f0;
    clear: both;
    overflow: hidden;
    padding: 0 0 12px 38px;
    position: relative;
}

.cmnt_top {
    clear: both;
    color: #00a0fe;
    font-size: 13px;
    height: 30px;
    line-height: 30px;
    margin: 14px 0 -8px -25px;
    overflow: hidden;
    position: relative;
}

.cmnt_top span:first-child {
    color: #004276;
    display: block;
    padding-left: 38px;
    position: relative;
}

.cmnt_top span s {
    position: absolute;
    right: 3%;
    top: 0;
    color: #aaa;
    font-size: 12px;
    line-height: 20px;
    text-decoration: none;
}

.cmnt_top span img {
    border-radius: 50%;
    height: 30px;
    left: 0;
    position: absolute;
    top: 0;
    width: 30px;
}

.cmnt_top .cmnt_nick {
    display: block;
    font-style: normal;
    height: 20px;
    line-height: 20px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    font-size: 16px;
}

.cmnt_top .cmnt_nick em {
    color: #aaa;
    display: inline-block;
    font-style: normal;
    margin-left: 4px;
    font-size: 12px;
}

.cmnt_text {
    color: #333;
    font-size: 15px;
    line-height: 20px;
    margin-top: 2px;
    padding: 2px 0 2px 12px;
    text-align: justify;
    word-break: break-all;
    word-wrap: break-word;
    margin-right: 3%;
}

.discuss-more a {
    display: block;
    padding: 3%;
    color: #666;
    font-size: 14px;
    text-align: center;
    background: #f6f6f6;
    margin: 5% 0 0 0;
}

.wrap_a {
    width: 100%;
}

.main_a {
    margin: 3% 3% 0;
    width: 94%;
}

.release-Text {
    border-radius: 5px;
    border: 1px solid #ccc;
    background: #fff;
    height: 100%;
    width: 100%;
}

.release-center02 {
    height: auto;
}

.release-center02 textarea {
    border: none;
    height: auto;
    min-height: 480px;
    width: 96%;
    color: #888;
    font-size: 18px;
    padding: 2% 0 0 2%;
}



.login-main {
    border-radius: 0.5rem;
    margin: 6%;
    padding: 5% 5%;
    background: none repeat scroll 0 0 rgba(255, 255, 255, 0.9);
}

.login-main li {
    padding: 5% 0;
    overflow: hidden;
    border-bottom: 1px solid #c7c8ca;
}

.login-main li label img {
    display: inline-block;
    width: 1.5rem;
    height: 1.5rem;
    float: left;
}

.login-main li input {
    height: 1.5rem;
    line-height: 1.5rem;
    width: 80%;
    font-size: 1.0rem;
    border: none;
    background: none;
    color: #666;
    float: left;
}

.login-main li span {
    float: left;
}

.login-text {
    margin: 6%;
}

.login-text p a {
    margin: 0 0 0 2%;
    color: #484848;
    font-size: 1.0rem;
}

.login-text span{
    display: block;
    margin: 2% 0 0 2%;
}

.login-text span label {
    color: #888;
    font-size: 1.0rem;
    margin: 0 0 0 2%;
}

.login-btn {
    margin: 6%;
}

.login-btn a {
    color: #FFF;
    padding: 4% 0;
    display: block;
    font-size: 1.2rem;
    text-align: center;
    border-radius: 0.3rem;
    margin: 6% 0 0 0;
}

.login-btn01 a {
    background: #e91425;
}

.login-btn01 a:hover {
    background: #cd0a19;
}

.login-btn02 a {
    background: #ff7800;
}

.login-btn02 a:hover {
    background: #e56d03;
}
